
		<!-- FOOTER-AREA START -->
		<footer class="footer-area">
			<!-- Footer-Top-Area Start -->
			<div class="footer-top-area">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="footer-top">
								<div class="footer-logo">
									<img src="<?php echo get_theme_mod( 'logo_upload', get_template_directory_uri() . '/assets/img/logo.png' ); ?>" alt="" />
								</div>
								<p><?php echo get_theme_mod( 'footer_description', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.' ); ?></p>
								<div class="social-media">
									<a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a>
									<a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google-plus"></i></a>
									<a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a>
									<a href=""><i class="fa fa-instagram"></i></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Footer-Top-Area End -->
			<!-- Footer-Middle-Area Start -->
			<div class="footer-middle-area">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-md-3 col-sm-3">
							<div class="single-footer footer-about">
							<?php
							if ( is_active_sidebar( 'sidebar-footer-area-1' ) ) {
								dynamic_sidebar( 'sidebar-footer-area-1' );
							} else {
							?>
								<h4 class="widget-title title-top-border"><?php echo(pvs_word_lang("Media Stock"));?></h4>
								<ul>
									<li>
										<i class="pe-7s-map-marker"></i>
										<span><?php echo get_theme_mod( 'footer_address', '15 Pushkin St., 250<br>
										Los Angeles 90210, USA' ); ?> </span>
									</li>
									<li>
										<i class="pe-7s-call"></i>
										<span><?php echo(pvs_settings_value( 'telephone' ));?></span>
										
									</li>
									<li>
										<i class="pe-7s-mail-open"></i>
										<div style="margin-top:8px"><a href="<?php echo (site_url( ) );?>/contacts/">E-mail</a></div>
									</li>
								</ul>
									<?php
									}
									?>
							</div>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-3">
							<div class="single-footer footer-menu">
							<?php
							if ( is_active_sidebar( 'sidebar-footer-area-2' ) ) {
								dynamic_sidebar( 'sidebar-footer-area-2' );
							} else {
							?>
								<h4 class="widget-title title-top-border"><?php echo(pvs_word_lang("Site info"));?></h4>
								<nav>
									<ul>
										<?php echo(pvs_get_theme_content ('site_info'));?>
									</ul>
								</nav>
									<?php
									}
									?>
							</div>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-3">
							<div class="single-footer footer-menu">
								<?php
								if ( is_active_sidebar( 'sidebar-footer-area-3' ) ) {
									dynamic_sidebar( 'sidebar-footer-area-3' );
								} else {
								?>
								<h4 class="widget-title title-top-border"><?php echo(pvs_word_lang("Customers"));?></h4>
								<nav>
									<ul>
									<li class="recentcomments"><a href="<?php echo (pvs_get_page_url('users'));?>"><?php echo(pvs_word_lang("Users"));?></a></li>
									<?php
									if (pvs_settings_value("credits")) {
										?>
										<li class="recentcomments"><a href="<?php echo (pvs_get_page_url('credits'));?>"><?php echo(pvs_word_lang("Buy Credits"));?></a></li>
										<?php 
									}
									if (pvs_settings_value("subscription")) {
										?>
										<li class="recentcomments"><a href="<?php echo (pvs_get_page_url('subscription'));?>"><?php echo(pvs_word_lang("Buy Subscription"));?></a></li>
										<?php
									}	
									?>
									</ul>
								</nav>
									<?php
									}
									?>
							</div>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-3">
							<div class="single-footer footer-menu">
							<?php
							if ( is_active_sidebar( 'sidebar-footer-area-4' ) ) {
								dynamic_sidebar( 'sidebar-footer-area-4' );
							} else {
							?>
								<h4 class="widget-title title-top-border"><?php echo(pvs_word_lang("Stats"));?></h4>
								<ul class="nomarkers">
									  <li><a href="<?php echo (pvs_get_page_url('users'));?>"><i class="fa fa-user"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Users"));?>: <?php echo(pvs_get_theme_content ('stats_users'));?></a></li>
									<?php if (pvs_settings_value( 'allow_photo' )) {?>
										<li><a href="<?php echo (site_url( ) );?>/index.php?sphoto=1"><i class="fa fa-photo"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Photos"));?>: <?php echo(pvs_get_theme_content ('stats_photo'));?></a></li>
									<?php }?>
									<?php if (pvs_settings_value( 'allow_video' )) {?>
										<li><a href="<?php echo (site_url( ) );?>/index.php?svideo=1"><i class="fa fa-video-camera"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Videos"));?>: <?php echo(pvs_get_theme_content ('stats_video'));?></a></li>
									<?php }?>
									<?php if (pvs_settings_value( 'allow_audio' )) {?>
										<li><a href="<?php echo (site_url( ) );?>/index.php?saudio=1"><i class="fa fa-music"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Audio"));?>: <?php echo(pvs_get_theme_content ('stats_audio'));?></a></li>
									<?php }?>
									<?php if (pvs_settings_value( 'allow_vector' )) {?>
										<li><a href="<?php echo (site_url( ) );?>/index.php?svector=1"><i class="fa fa-cubes"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Vector"));?>: <?php echo(pvs_get_theme_content ('stats_vector'));?></a></li>
									<?php }?>
								</ul>
								<?php
									}
									?>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Footer-Middle-Area End -->
			<!-- Copyright-Area Start -->
			<div class="copyright-area">
				<div class="container">
					<div class="row">
						<div class="col-sm-8">
							<div class="copyright">
								<p>Copyright &copy; <?php echo get_theme_mod( 'footer_copyright_year', '2021' ); ?> <a href="<?php echo get_theme_mod( 'footer_copyright_link', 'https://freethemescloud.com/' ); ?>" target="_blank"><b> <?php echo get_theme_mod( 'footer_copyright_text', 'Free themes Cloud' ); ?></b></a> All rights reserved.</p>
							</div>
						</div>
						<div class="col-sm-4">
							<div class="payment">
								<a><i class="fa fa-cc-paypal"></i></a>
								<a><i class="fa fa-cc-visa"></i></a>
								<a><i class="fa fa-cc-mastercard"></i></a>
								<a><i class="fa fa-cc-stripe"></i></a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Copyright-Area End -->
		</footer>

		<script>check_carts('');</script>
		<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>     
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/lib/js/jquery.nivo.slider.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/countdon.min.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/jquery.meanmenu.js"></script>
		<script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/jquery.simpleLens.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/plugins.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/main.js"></script>
        <?php
		wp_footer();
		?>
    </body>
</html>